<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Index Page</title>
</head>
<body>
<ul>
  <li><a href="#" th:href="@{/products}">Products</a></li>
</ul>
</body>
</html>
